Uploaded image for project: 'Arquillian'
  1. Arquillian
  2. ARQ-1571

Remove API 10 from default platform

    Details

      Description

      Related to fix ARQ-1568, it is no longer necessary to check for API 10 presence. Default behavior could simply be to find out newest (highest) API level if no level is specified to create the AVD.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  smikloso Stefan Miklosovic
                  Reporter:
                  kpiwko Karel Piwko
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: